#ifndef _DVD_READ_ORIG_H_
#define _DVD_READ_ORIG_H_

void dvd_read_orig1(
	void *buffer,
	unsigned long size,
	unsigned long offset,
	interrupt_callback_t *function);

#ifdef RELOAD_SUPPORT
void dvd_read_orig2(
	void *buffer,
	unsigned long size,
	unsigned long offset,
	interrupt_callback_t *function);
#endif

#endif
